if (GetLocale() == "deDE") then

AtlasLoot_LootTypes = { "Azeroth", "Kalimdor", "Scherbenwelt", "Schlachtzugbosse", "Sets", "Ruf Belohnungen", "PvP" };

AtlasLoot_Zones = {
    {
        { "Burg Schattenfang", "" },
        { "Gnomeregan", "" },
        { "Geschmolzener Kern", "" },
 	{ "Karazhan", "" },
        { "Naxxramas", "" },
        { "Pechschwingenhort", ""},
        { "Das scharlachrote Kloster", "" },
        { "Scholomance", "" },
        { "Schwarzfelstiefen", "" },
        { "Schwarzfelsspitze (Unten)", "" },
        { "Schwarzfelsspitze (Oben)", "" },
        { "Stratholme", "" },
        { "Die Todesminen", "" },
        { "Das Verlies", "" },
        { "Der versunkene Tempel", "" },
        { "Uldaman", "" },
        { "Zul'Gurub", "" },
    },
    {
        { "D\195\188sterbruch (Ost)", "" },
        { "D\195\188sterbruch (Nord)", "" },
        { "D\195\188sterbruch (West)", "" },
        { "Flammenschlund", "" },
        { "HdZ: Flucht von Durnholde", "" },
        { "HdZ: \195\150ffnung des Dunklen Portals", "" },
        { "Die H\195\188gel von Razorfen", "" },
        { "Die H\195\182hlen des Wehklagens", "" },
        { "Der Kral von Razorfen", "" },
        { "Maraudon", "" },
        { "Onyxias Hort", "" },
        { "Ruinen von Ahn'Qiraj", "" },
        { "Tempel von Ahn'Qiraj", "" },
        { "Tiefschwarze Grotte", "" },
        { "Zul'Farrak", "" },
    },
    {
        { "Auch: Auchenaikrypta", "" },
        { "Auch: Managruft", "" },
        { "Auch: Sethekkhallen", "" },
        { "Auch: Schattenlabyrinth", "" },
        { "CFR: Die Sklavenunterk\195\188nfte", "" },
        { "CFR: Der Tiefensumpf", "" },
        { "CFR: Die Dampfkammer", "" },
        { "FdS: Arkatraz", "" },
        { "FdS: Botanikum", "" },
        { "FdS: Mechanar", "" },
        { "HC: Das Bollwerk", "" },
        { "HC: Der Blutkessel", "" },
        { "HC: Die zerschmetterten Hallen", "" },
    },
    {
        { "Azuregos", "AAzuregos" },
        { "Emeriss", "DEmeriss" },
        { "Kazzak", "KKazzak" },
        { "Lethon", "DLethon"},
        { "Taerar", "DTaerar" },
        { "Ysondre", "DYsondre" },
    },
    {
        { "Arena PvP Sets", "" },
        { "Heroisch Belohnungen - Zubeh\195\182r und Waffen", "HardModeToken" },
        { "Heroisch Belohnungen - Feuerresistenz", "HardModeToken2" },
        { "Legend\195\164re Items", "Legendaries" },
        { "PvP Sets (Level 60)", "" },
	    --{ "PvP Sets (Level 70)", "" },
        { "Ruinen von Ahn'Qiraj Set", "" },
        { "Ahn'Qiraj Set", "" },
        { "Dungeon Set 1/2", "" },
        { "Dungeon Set 3", "" },
        { "Tier 1", "" },
        { "Tier 2", "" },
        { "Tier 3", "" },
        { "Tier 4", "" },
        { "Tier 5", "" },
        { "Zul'Gurub Sets", "" },
    },
    {
        { "Argentumd\195\164mmerung", "" },
        { "Nozdormus Brut", "AQBroodRings" },
        { "Zirkel des Cenarius", "" },
        { "Dunkelmond-Jahrmarkt", "Darkmoon" },
        { "Die Mag'har", "Maghar1" },
        { "Die Seher", "" },
        { "Die Sha'tar", "" },
        { "Thoriumbruderschaft", "" },
        { "Holzschlundfeste", "Timbermaw" },
        { "Stamm der Zandalar", "" },
        { "Die Aldor", "" },
        { "Expedition des Cenarius", "" },
        { "Das Konsortium", "" },
        { "Ehrenfeste", "" },
        { "Kurenai", "Kurenai1" },
        { "H\195\188ter der Zeit", "KeepersofTime1" },
        { "Unteres Viertel", "" },
        { "Sporeggar", "Sporeggar1" },
        { "Thrallmar", "" },
        { "Tristessa", "Tranquillien1" },
    },
    {
        { "Arena PvP Sets", "" },
        { "Alteractal", "" },
        { "Arathibecken", "" },
        { "Befestigung des H\195\182llenfeuers (Allianz)", "HellAlliance" },
        { "Befestigung des H\195\182llenfeuers (Horde)", "HellHorde" },
        { "Kriegshymnenschlucht", "" },
        { "Nagrand: Halaa", "Nagrand" },
        --{ "PvP Zubehr (Level 70)", "PvP70Accessories" },
        --{ "PvP: Epische Items", "" },
        { "PvP Sets (Level 60)", "" },
        --{ "PvP Sets (Level 70)", "" },
        { "Terokkar Forest: Spirit Towers", "Terokkar" },
        { "Zangarmarsh: The Twin Spires", "Zangarmarsh" },
    },
};

AtlasLoot_Bosses = {
    ["Auch: Auchenaikrypta"] = {
        { "Shirrak the Dead Watcher", "AuchCryptsShirrak" },
        { "Exarch Maladaar", "AuchCryptsExarch" },
    },
    ["Auch: Managruft"] = {
        { "Pandemonius", "AuchManaPandemonius" },
        { "Tavarok", "AuchManaTavarok" },
        { "Nexus-Prince Shaffar", "AuchManaNexusPrince" },
    },
    ["Auch: Sethekkhallen"] = {
        { "Darkweaver Syth", "AuchSethekkDarkweaver" },
        { "Talon King Ikiss", "AuchSethekkTalonKing" },
    },
    ["Auch: Schattenlabyrinth"] = {
        { "Ambassador Hellmaw", "AuchShadowHellmaw" },
        { "Blackheart the Inciter", "AuchShadowBlackheart" },
        { "Grandmaster Vorpil", "AuchShadowGrandmaster" },
        { "Murmur", "AuchShadowMurmur" },
    },
    ["Tiefschwarze Grotte"] = {
        { "Ghamoo-ra", "BFDGhamoora" },
        { "Lady Sarevess", "BFDLadySarevess" },
        { "Gelihast", "BFDGelihast" },
        { "Baron Aquanis", "BFDBaronAquanis" },
        { "Twilight-Lord Kelris", "BFDTwilightLordKelris" },
        { "Old Serra'kis", "BFDOldSerrakis" },
        { "Aku'mai", "BFDAkumai" },
        { "Trash Mobs", "BFDTrash" },
    },
    ["Schwarzfelstiefen"] = {
        { "Lord Roccor", "BRDLordRoccor" },
        { "Verh\195\182rmeisterin Gerstahn", "BRDHighInterrogatorGerstahn" },
        { "Ring des Gesetzes, Theldren", "BRDArena" },
	{ "Theldren", "BRDTheldren" },
        { "Hundemeister Grebmar", "BRDHoundmaster" },
        { "Pyromant Loregrain", "BRDPyromantLoregrain" },
        { "Das schwarze Gew\195\182lbe", "BRDWarderStilgiss" },
        { "Fineous Darkvire", "BRDFineousDarkvire" },
        { "Lord Incendius", "BRDLordIncendius" },
        { "Bael'Gar", "BRDBaelGar" },
        { "General Zornesschmied", "BRDGeneralAngerforge" },
        { "Golemlord Argelmach", "BRDGolemLordArgelmach" },
        { "The Grim Guzzler", "BRDGuzzler" },
        { "Botschafter Flammenschlag", "BRDFlamelash" },
        { "Panzor der Unbesiegbare", "BRDPanzor" },
        { "Grabmal der Boten", "BRDTomb" },
        { "Magmus", "BRDMagmus" },
        { "Imperator Dagran Thaurissan", "BRDImperatorDagranThaurissan" },
        { "Prinzessin Moira Bronzebeard", "BRDPrincess" },
        { "Trash Mobs", "BRDTrash" },
    },
    ["Schwarzfelsspitze (Unten)"] = {
        { "Hochlord Omokk", "LBRSOmokk" },
        { "Kampflord der Felsspitzoger", "LBRSSpirestoneLord" },
        { "Schattenj\195\164gerin Vosh'gajin", "LBRSVosh" },
        { "Kriegsmeister Voone", "LBRSVoone" },
        { "Mor Grayhoof", "LBRSGrayhoof" },
        { "Mutter Glimmernetz", "LBRSSmolderweb" },
        { "Kristallfangzahn", "LBRSCrystalFang" },
        { "Urok Schreckensbote", "LBRSDoomhowl" },
        { "Quartiermeister Zigris", "LBRSZigris" },
        { "Gizrul der Geifernde", "LBRSSlavener" },
        { "Halycon", "LBRSHalycon" },
        { "Hochlord Wyrmthalak", "LBRSWyrmthalak" },
        { "Bannok Grimaxe", "LBRSGrimaxe" },
        { "Metzger der Felsspitzoger", "LBRSSpirestoneButcher" },
        { "Trash Mobs", "LBRSTrash" },
    },
    ["Schwarzfelsspitze (Oben)"] = {
        { "Feuerwache Glutseher", "UBRSEmberseer" },
        { "Solakar Feuerkrone", "UBRSSolakar" },
        { "Vater Flamme", "UBRSFLAME" },
        { "Jed Runewatcher", "UBRSRunewatcher" },
        { "Goraluk Anvilcrack", "UBRSAnvilcrack" },
        { "Kriegsh\195\164uptling Rend Blackhand", "UBRSRend" },
        { "Gyth", "UBRSGyth" },
        { "Die Bestie", "UBRSBeast" },
        { "Lord Valthalak", "UBRSValthalak" },
        { "General Drakkisath", "UBRSDrakkisath" },
        { "Trash Mobs", "UBRSTrash" },
    },
    ["CFR: Die Sklavenunterk\195\188nfte"] = {
        { "Mennu the Betrayer", "CFRSlaveMennu" },
        { "Rokmar the Crackler", "CFRSlaveRokmar" },
        { "Quagmirran", "CFRSlaveQuagmirran" },
    },
    ["CFR: Der Tiefensumpf"] = {
        { "Hungarfen", "CFRUnderHungarfen" },
        { "Ghaz'an", "CFRUnderGhazan" },
        { "Swamplord Musel'ek", "CFRUnderSwamplord" },
        { "The Black Stalker", "CFRUnderStalker" },
    },
    ["CFR: Die Dampfkammer"] = {
        { "Hydromancer Thespia", "CFRSteamThespia" },
        { "Mekgineer Steamrigger", "CFRSteamSteamrigger" },
        { "Warlord Kalithresh", "CFRSteamWarlord" },
    },
    ["HdZ: Flucht von Durnholde"] = {
        { "Lieutenant Drake", "CoTHillsbradDrake" },
        { "Captain Skarloc", "CoTHillsbradSkarloc" },
        { "Epoch Hunter", "CoTHillsbradHunter" },
    },
    ["HdZ: \195\150ffnung des Dunklen Portals"] = {
        { "Chrono Lord Deja", "CoTMorassDeja" },
        { "Temporus", "CoTMorassTemporus" },
        { "Aeonus", "CoTMorassAeonus" },
    },
    ["Pechschwingenhort"] = {
        { "Razorgore der Ungez\195\164hmte", "BWLRazorgore" },
        { "Vaelastrasz der Verdorbene", "BWLVaelastrasz" },
        { "Brutw\195\164chter Dreschbringer", "BWLLashlayer" },
        { "Feuerschwinge", "BWLFiremaw" },
        { "Schattenschwinge", "BWLEbonroc" },
        { "Flammenmaul", "BWLFlamegor" },
        { "Chromaggus", "BWLChromaggus" },
        { "Nefarian", "BWLNefarian" },
        { "Trash Mobs", "BWLTrashMobs" },
    },
    ["Die Todesminen"] = {
        { "Rhahk'Zor", "VCRhahkZor" },
        { "Minenarbeiter Johnson", "VCMinerJohnson" },
        { "Sneed", "VCSneed" },
        { "Gilnid", "VCGilnid" },
        { "Captain Greenskin", "VCCaptainGreenskin" },
        { "Edwin VanCleef", "VCVanCleef" },
        { "Mr. Smite", "VCMrSmite" },
        { "Cookie", "VCCookie" },
        { "Set: Defiasleder (5 Teile)", "VCDefiasSET" },
    },
    ["D\195\188sterbruch (Ost)"] = {
        { "Pusillin", "DMEPusillin" },
        { "Zevrim Dornhuf", "DMEZevrimThornhoof" },
        { "Hydrobrut", "DMEHydro" },
        { "Lethtendris", "DMELethtendris" },
        { "Alzzin der Wildformer", "DMEAlzzin" },
        { "Isalien", "DMEIsalien" },
        { "Trash Mobs", "DMETrash" },
        { "D\195\188sterbruch B\195\188cher", "DMBooks" },
    },
    ["D\195\188sterbruch (Nord)"] = {
        { "Wache Mol'dar", "DMNGuardMoldar" },
        { "Stampfer Kreeg", "DMNStomperKreeg" },
        { "Wache Fengus", "DMNGuardFengus" },
        { "Knot Thimblejack", "DMNThimblejack" },
        { "Wache Slip'kik", "DMNGuardSlipkik" },
        { "Captain Kromcrush", "DMNCaptainKromcrush" },
        { "K\195\182nig Gordok", "DMNKingGordok" },
        { "Tribute Run", "DMNTRIBUTERUN" },
        { "D\195\188sterbruch B\195\188cher", "DMBooks" },
    },
    ["D\195\188sterbruch (West)"] = {
        { "Tendris Wucherborke", "DMWTendrisWarpwood" },
        { "Illyanna Rabeneiche", "DMWIllyannaRavenoak" },
        { "Magister Kalendris", "DMWMagisterKalendris" },
        { "Tsu'Zee", "DMWTsuzee" },
        { "Immol'thar", "DMWImmolthar" },
        { "Lord Hel'nurath", "DMWHelnurath" },
        { "Prinz Tortheldrin", "DMWPrinceTortheldrin" },
        { "Trash Mobs", "DMWTrash" },
        { "D\195\188sterbruch B\195\188cher", "DMBooks" },
    },
    ["Gnomeregan"] = {
        { "Z\195\164hfl\195\188ssiger Niederschlag", "GnViscousFallout" },
        { "Grubbis", "GnGrubbis" },
        { "Electrocutioner 6000", "GnElectrocutioner6000" },
        { "Robogenieur Thermaplugg", "GnMekgineerThermaplugg" },
        { "Botschafter der Dunkeleisenzwerge", "GnDIAmbassador" },
        { "Meute Verpr\195\188geler 9-60", "GnCrowdPummeler960" },
        { "Trash Mobs", "GnTrash" },
    },
    ["Maraudon"] = {
        { "Noxxion", "MaraNoxxion" },
        { "Schlingwurzler", "MaraRazorlash" },
        { "Lord Schlangenzunge", "MaraLordVyletongue" },
        { "Meshlok der Ernter", "MaraMeshlok" },
        { "Celebras der Verbannte", "MaraCelebras" },
        { "Erdrutsch", "MaraLandslide" },
        { "T\195\188ftler Gizlock", "MaraTinkererGizlock" },
        { "Faulschnapper", "MaraRotgrip" },
        { "Prinzessin Theradras", "MaraPrincessTheradras" },
    },
    ["Geschmolzener Kern"] = {
        { "Lucifron", "MCLucifron" },
        { "Magmadar", "MCMagmadar" },
        { "Gehennas", "MCGehennas" },
        { "Garr", "MCGarr" },
        { "Shazzrah", "MCShazzrah" },
        { "Baron Geddon", "MCGeddon" },
        { "Golemagg der Verbrenner", "MCGolemagg" },
        { "Sulfuronherold", "MCSulfuron" },
        { "Majordomo Exekutus", "MCMajordomo" },
        { "Ragnaros", "MCRagnaros" },
        { "Trash Mobs", "MCTrashMobs" },
        { "Zuf\195\164lliger Boss Loot", "MCRANDOMBOSSDROPPS" },
    },
    ["Naxxramas"] = {
        { "Flickwerk", "NAXPatchwerk" },
        { "Grobbulus", "NAXGrobbulus" },
        { "Gluth", "NAXGluth" },
        { "Thaddius", "NAXThaddius" },
        { "Anub'Rekhan", "NAXAnubRekhan" },
        { "Gro\195\159witwe Faerlina", "NAXGrandWidowFaerlina" },
        { "Maexxna", "NAXMaexxna" },
        { "Instrukteur Razuvious", "NAXInstructorRazuvious" },
        { "Gothik der Seelenj\195\164ger", "NAXGothikderHarvester" },
        { "Die vier Ritter", "NAXTheFourHorsemen" },
        { "Noth der Seuchenf\195\188rst", "NAXNothderPlaguebringer" },
        { "Heigan der Unreine", "NAXHeiganderUnclean" },
        { "Loatheb", "NAXLoatheb" },
        { "Sapphiron", "NAXSapphiron" },
        { "Kel'Thuzad", "NAXKelThuzard" },
        { "Trash Mobs", "NAXTrash" },
    },
    ["Onyxias Hort"] = {
        { "Onyxia", "Onyxia" },
    },
    ["Flammenschlund"] = {
        { "Taragaman der Hungerleider", "RFCTaragaman" },
        { "Jergosh der Herbeirufer", "RFCJergosh" },
    },
    ["Die H\195\188gel von Razorfen"] = {
        { "Tuten'kash", "RFDTutenkash" },
        { "Mordresh Feuerauge", "RFDMordreshFireEye" },
        { "Nimmersatt", "RFDGlutton" },
        { "Struppm\195\164hne", "RFDRagglesnout" },
        { "Amnennar der K\195\164ltebringer", "RFDAmnennar" },
        { "Trash Mobs", "RFDTrash" },
    },
    ["HC: Das Bollwerk"] = {
        { "Wachhabender Gargolmar", "HCRampWatchkeeper" },
        { "Omor der Narbenlose", "HCRampOmor" },
        { "Vazruden der Herold", "HCRampVazruden" },
        { "Nazan", "HCRampNazan" },
    },
    ["HC: Der Blutkessel"] = {
        { "Der Sch\195\150pfer", "HCFurnaceMaker" },
        { "Broggok", "HCFurnaceBroggok" },
        { "Keli'dan", "HCFurnaceBreaker" },
    },
    ["HC: Die zerschmetterten Hallen"] = {
        { "Grand Warlock Nethekurse", "HCHallsNethekurse" },
        { "Warbringer O'mrogg", "HCHallsOmrogg" },
        { "Warchief Kargath Bladefist", "HCHallsKargath" },
    },
    ["Karazhan"] = {
        { "Attumen the Huntsman", "KaraAttumen" },
        { "Moroes", "KaraMoroes" },
        { "Maiden of Virtue", "KaraMaiden" },
        { "The Crone", "KaraCrone" },
        { "Romulo", "KaraRomulo" },
        { "Julianne", "KaraJulianne" },
        { "The Big Bad Wolf", "KaraWolf" },
        { "The Curator", "KaraCurator" },
        { "Terestrian Illhoof", "KaraIllhoof" },
        { "Shade of Aran", "KaraAran" },
        { "Netherspite", "KaraNetherspite" },
        { "Nightbane", "KaraNightbane" },
        { "Prince Malchezaar", "KaraPrince" },
    },
    ["Der Kral von Razorfen"] = {
        { "Todessprecher Jargba", "RFKDeathSpeakerJargba" },
        { "Oberanf\195\188hrer Rammhauer", "RFKOverlordRamtusk" },
        { "Agathelos der Tobende", "RFKAgathelos" },
        { "Blinder J\195\164ger", "RFKBlindHunter" },
        { "Charlga Razorflank", "RFKCharlgaRazorflank" },
        { "Erdenrufer Halmgar", "RFKEarthcallerHalmgar" },
        { "Trash Mobs", "RFKTrash" },
    },
    ["Ruinen von Ahn'Qiraj"] = {
        { "Kurinnaxx", "AQ20Kurinnaxx" },
        { "Generallieutenant Andorov", "AQ20Andorov" },
        { "Rajaxx's Captains", "AQ20CAPTIAN" },
        { "General Rajaxx", "AQ20Rajaxx" },
        { "Moam", "AQ20Moam" },
        { "Buru der Verschlinger", "AQ20Buru" },
        { "Ayamiss der J\195\164ger", "AQ20Ayamiss" },
        { "Ossirian der Narbenlose", "AQ20Ossirian" },
        { "Klassenb\195\188cher", "AQ20ClassBooks" },
        { "AQ Verzauberungen", "AQEnchants" },
    },
    ["Das scharlachrote Kloster"] = {
        { "Hundemeister Loksey", "SMHoundmasterLoksey" },
        { "Arkanist Doan", "SMDoan" },
        { "Herod", "SMHerod" },
        { "Hochinquisitor Fairbanks", "SMFairbanks" },
        { "Scharlachroter Kommandant Mograine", "SMMograine" },
        { "Hochinquisitor Whitemane", "SMWhitemane" },
        { "Eisenstachel", "SMIronspine" },
        { "Azshir der Schlaflose", "SMAzshir" },
        { "Gefallener Held", "SMFallenChampion" },
        { "Blutmagier Thalnos", "SMBloodmageThalnos" },
        { "Trash Mobs", "SMTrash" },
        { "Set: Kettenr\195\188stung des Scharlachroten Kreuzzugs", "SMScarletSET" },
    },
    ["Scholomance"] = {
        { "Blutschale von Kirtonos",  "SCHOLOBloodSteward" },
        { "Kirtonos der Herold", "SCHOLOKirtonostheHerald" },
        { "Jandice Barov", "SCHOLOJandiceBarov" },
        { "Blutrippe", "SCHOLORattlegore" },
        { "Todesritter Schattensichel", "SCHOLODeathKnight" },
        { "Marduk Blackpool", "SCHOLOMarduk" },
        { "Vectus", "SCHOLOVectus" },
        { "Ras Frostraunen", "SCHOLORasFrostwhisper" },
        { "Kormok", "SCHOLOKormok" },
        { "Instrukteurin Malicia", "SCHOLOInstructorMalicia" },
        { "Doktor Theolen Krastinov", "SCHOLODoctorTheolenKrastinov" },
        { "H\195\188ter des Wissens Polkelt", "SCHOLOLorekeeperPolkelt" },
        { "Der Ravenier", "SCHOLOTheRavenian" },
        { "Lord Alexei Barov", "SCHOLOLordAlexeiBarov" },
        { "Lady Illucia Barov", "SCHOLOLadyIlluciaBarov" },
        { "Dunkelmeister Gandling", "SCHOLODarkmasterGandling" },
        { "Trash Mobs", "SCHOLOTrash" },
    },
    ["Burg Schattenfang"] = {
        { "Klingenklaue der Metzger", "BSFRazorclawtheButcher" },
        { "Baron Silverlaine", "BSFSilverlaine" },
        { "Commander Springvale", "BSFSpringvale" },
        { "Odo der Blindseher", "BSFOdotheBlindwatcher" },
        { "Fenrus der Verschlinger", "BSFFenrustheDevourer" },
        { "Wolfmeister Nandos", "BSFWolfMasterNandos" },
        { "Erzmagier Arugal", "BSFArchmageArugal" },
        { "Trash Mobs", "BSFTrash" },
    },
    ["Das Verlies"] = {
        { "Kam Deepfury", "SWStKamDeepfury" },
        { "Bruegal Eisenfaust", "SWStBruegalIronknuckle" },
    },
    ["Stratholme"] = {
        { "Skul", "STRATSkull" },
        { "Kurier von Stratholme", "STRATStratholmeCourier" },
        { "Fras Siabi", "STRATFrasSiabi" },
        { "Herdsinger Forresten", "STRATHearthsingerForresten" },
        { "Der Unverziehene", "STRATTheUnforgiven" },
        { "Timmy der Grausame", "STRATTimmytheCruel" },
        { "Kanonenmeister Willey", "STRATCannonMasterWilley" },
        { "Archivar Galford", "STRATArchivistGalford" },
        { "Balnazzar", "STRATBalnazzar" },
        { "Sothos und Jarien", "STRATSothosJarien" },
        { "Steinbuckel", "STRATStonespine" },
        { "Baroness Anastari", "STRATBaronessAnastari" },
        { "Nerub'enkan", "STRATNerubenkan" },
        { "Maleki der Leichenblasse", "STRATMalekithePallid" },
        { "Magistrate Barthilas", "STRATMagistrateBarthilas" },
        { "Ramstein der Verschlinger", "STRATRamsteintheGorger" },
        { "Baron Rivendare", "STRATBaronRivendare" },
        { "Trash Mobs", "STRATTrash" },
    },
    ["Der versunkene Tempel"] = {
        { "Troll Minibosse", "STTrollMinibosses" },
        { "Atal'alarion", "STAtalalarion" },
        { "Traumsense", "STDreamscythe" },
        { "Wirker", "STWeaver"},
        { "Avatar von Hakkar", "STAvatarofHakkar" },
        { "Jammal'an der Prophet", "STJammalan" },
        { "Ogom der Elende", "STOgom" },
        { "Morphaz", "STMorphaz" },
        { "Hazzas", "STHazzas" },
        { "Eranikus' Schemen", "STEranikus" },
        { "Trash Mobs", "STTrash" },
    },
    ["Tempel von Ahn'Qiraj"] = {
        { "Der Prophet Skeram", "AQ40Skeram" },
        { "Die 3 K\195\164fer", "AQ40Vem" },
        { "Schlachtwache Satura", "AQ40Sartura" },
        { "Fankriss der Unnachgiebige", "AQ40Fankriss" },
        { "Viscidus", "AQ40Viscidus" },
        { "Prinzessin Huhuran", "AQ40Huhuran" },
        { "Die Zwillingsimperatoren", "AQ40Emperors" },
        { "Ouro", "AQ40Ouro" },
        { "C'Thun", "AQ40CThun" },
        { "Trash Mobs", "AQ40Trash" },
        { "AQ Verzauberungen", "AQEnchants" },
        { "AQ Tor \195\150ffnung", "AQOpening" },
    },
    ["FdS: Arkatraz"] = {
        { "Zereketh the Unbound", "TKArcUnbound" },
        { "Wrath-Scryer Soccothrates", "TKArcScryer" },
        { "Dalliah the Doomsayer", "TKArcDalliah" },
        { "Harbinger Skyriss", "TKArcHarbinger" },
    },
    ["FdS: Botanikum"] = {
        { "Commander Sarannis", "TKBotSarannis" },
        { "High Botanist Freywinn", "TKBotFreywinn" },
        { "Thorngrin the Tender", "TKBotThorngrin" },
        { "Laj", "TKBotLaj" },
        { "Warp Splinter", "TKBotSplinter" },
    },
    ["FdS: Mechanar"] = {
        { "Gatewatcher Gyro-Kill", "TKMechGyro" },
        { "Gatewatcher Iron-Hand", "TKMechIron" },
        { "Mechano-Lord Capacitus", "TKMechCapacitus" },
        { "Nethermancer Sepethrea", "TKMechSepethrea" },
        { "Pathaleon the Calculator", "TKMechCalc" },
    },
    ["Uldaman"] = {
        { "Revelosh", "UldRevelosh" },
        { "Ironaya", "UldIronaya" },
        { "Uralter Steinbewahrer", "UldAncientStoneKeeper" },
        { "Galgann Firehammer", "UldGalgannFirehammer" },
        { "Grimlok", "UldGrimlok" },
        { "Archaedas", "UldArchaedas" },
        { "Trash Mobs", "UldTrash" },
    },
    ["Die H\195\182hlen des Wehklagens"] = {
        { "Lord Cobrahn", "WCLordCobrahn" },
        { "Lady Anacondra", "WCLadyAnacondra" },
        { "Kresh", "WCKresh" },
        { "Lord Pythas", "WCLordPythas" },
        { "Skum", "WCSkum" },
        { "Lord Serpentis", "WCLordSerpentis" },
        { "Verdan der Ewiglebende", "WCVerdan" },
        { "Mutanus der Verschlinger", "WCMutanus" },
        { "Deviatfeendrache", "WCDeviateFaerieDragon" },
        { "Set: Umarmung der Viper (5 Teile)", "WCViperSET" },
    },
    ["Zul'Farrak"] = {
        { "Antu'sul", "ZFAntusul" },
        { "Hexendoktor Zum'rah", "ZFWitchDoctorZumrah" },
        { "Schattenpriester Sezz'ziz", "ZFSezzziz" },
        { "Gahz'rilla", "ZFGahzrilla" },
        { "Dustwraith", "ZFDustwraith" },
        { "H\195\164uptling Ukorz Sandscalp", "ZFChiefUkorzSandscalp" },
        { "Zerillis", "ZFZerillis" },
        { "Trash Mobs", "ZFTrash" },
    },
    ["Zul'Gurub"] = {
        { "Hohepriesterin Jeklik", "ZGJeklik" },
        { "Hohepriester Venoxis", "ZGVenoxis" },
        { "Hohepriesterin Mar'li", "ZGMarli" },
        { "Blutf\195\188rst Mandokir", "ZGMandokir" },
        { "Gri'lek", "ZGGrilek" },
        { "Hazzarah", "ZGHazzarah" },
        { "Renataki", "ZGRenataki" },
        { "Wushoolay", "ZGWushoolay" },
        { "Gahz'ranka", "ZGGahzranka" },
        { "Hohepriester Thekal", "ZGThekal" },
        { "Hohepriesterin Arlokk", "ZGArlokk" },
        { "Jin'do der Hexer", "ZGJindo" },
        { "Hakkar", "ZGHakkar" },
        { "Geteilter Boss Loot", "ZGShared" },
        { "Trash Mobs", "ZGTrash" },
        { "ZG Verzauberungen", "ZGEnchants" },
    },
    ["Arena PvP Sets"] = {
        { "Druide", "ArenaDruid" },
        { "J\195\164ger", "ArenaHunter" },
        { "Magier", "ArenaMage" },
        { "Paladin", "ArenaPaladin" },
        { "Priester", "ArenaPriest" },
        { "Schurke", "ArenaRogue" },
        { "Schamane", "ArenaShaman" },
        { "Hexenmeister", "ArenaWarlock" },
        { "Krieger", "ArenaWarrior" },
    },
    ["PvP Sets (Level 60)"] = {
        { "Druide", "PVPDruid" },
        { "J\195\164ger", "PVPHunter" },
        { "Magier", "PVPMage" },
        { "Paladin", "PVPPaladin" },
        { "Priester", "PVPPriest" },
        { "Schurke", "PVPRogue" },
        { "Schamane", "PVPShaman" },
        { "Hexenmeister", "PVPWarlock" },
        { "Krieger", "PVPWarrior" },
        { "Waffen 1", "PVPWeapons1" },
        { "Waffen 2", "PVPWeapons2" },
    },
    ["Ruinen von Ahn'Qiraj Set"] = {
        { "Druide", "AQ20Druid" },
        { "J\195\164ger", "AQ20Hunter" },
        { "Magier", "AQ20Mage" },
        { "Paladin", "AQ20Paladin" },
        { "Priester", "AQ20Priest" },
        { "Schurke", "AQ20Rogue" },
        { "Schamane", "AQ20Shaman" },
        { "Hexenmeister", "AQ20Warlock" },
        { "Krieger", "AQ20Warrior" },
    },
    ["Ahn'Qiraj Set"] = {
        { "Druide", "AQ40Druid" },
        { "J\195\164ger", "AQ40Hunter" },
        { "Magier", "AQ40Mage" },
        { "Paladin", "AQ40Paladin" },
        { "Priester", "AQ40Priest" },
        { "Schurke", "AQ40Rogue" },
        { "Schamane", "AQ40Shaman" },
        { "Hexenmeister", "AQ40Warlock" },
        { "Krieger", "AQ40Warrior" },
    },
    ["Zul'Gurub Sets"] = {
        { "Druide", "ZGDruid" },
        { "J\195\164ger", "ZGHunter" },
        { "Magier", "ZGMage" },
        { "Paladin", "ZGPaladin" },
        { "Priester", "ZGPriest" },
        { "Schurke", "ZGRogue" },
        { "Schamane", "ZGShaman" },
        { "Hexenmeister", "ZGWarlock" },
        { "Krieger", "ZGWarrior" },
    },
    ["Dungeon Set 1/2"] = {
        { "Druide", "T0Druid" },
        { "J\195\164ger", "T0Hunter" },
        { "Magier", "T0Mage" },
        { "Paladin", "T0Paladin" },
        { "Priester", "T0Priest" },
        { "Schurke", "T0Rogue" },
        { "Schamane", "T0Shaman" },
        { "Hexenmeister", "T0Warlock" },
        { "Krieger", "T0Warrior" },
    },
    ["Dungeon Set 3"] = {
        { "Hallowed Raiment (Cloth)", "DS3Hallowed" },
        { "Ornat des Beschw\195\182rens (Stoff)", "DS3Incanter" },
        { "Managetr\195\164nktes Ornat (Stoff)", "DS3Mana" },
        { "Gewandung des Vergessens (Stoff)", "DS3Oblivion" },
        { "R\195\188stung des Meuchelmords (Leder)", "DS3Assassin" },
        { "Gewandung der Mondlichtung (Leder)", "DS3Moonglade" },
        { "\195\182dniswandlerr\195\188stung (Leder)", "DS3Wastewalker" },
        { "R\195\188stung des Wildtierf\195\188rsten (Schwere Rstung)", "DS3Beast" },
        { "Schlachtr\195\188stung des H\195\182llenfeuers (Schwere Rstung)", "DS3Desolation" },
        { "Tidefury Raiment (Mail)", "DS3Tidefury" },
        { "R\195\188stung des Wagemutigen (Platte)", "DS3Bold" },
        { "Doomplate Battlegear (Plate)", "DS3Doom" },
        { "R\195\188stung des Rechtschaffenen (Platte)", "DS3Right" },
    },
    ["Tier 1"] = {
        { "Druide", "T1Druid" },
        { "J\195\164ger", "T1Hunter" },
        { "Magier", "T1Mage" },
        { "Paladin", "T1Paladin" },
        { "Priester", "T1Priest" },
        { "Schurke", "T1Rogue" },
        { "Schamane", "T1Shaman" },
        { "Hexenmeister", "T1Warlock" },
        { "Krieger", "T1Warrior" },
    },
    ["Tier 2"] = {
        { "Druide", "T2Druid" },
        { "J\195\164ger", "T2Hunter" },
        { "Magier", "T2Mage" },
        { "Paladin", "T2Paladin" },
        { "Priester", "T2Priest" },
        { "Schurke", "T2Rogue" },
        { "Schamane", "T2Shaman" },
        { "Hexenmeister", "T2Warlock" },
        { "Krieger", "T2Warrior" },
    },
    ["Tier 3"] = {
        { "Druide", "T3Druid" },
        { "J\195\164ger", "T3Hunter" },
        { "Magier", "T3Mage" },
        { "Paladin", "T3Paladin" },
        { "Priester", "T3Priest" },
        { "Schurke", "T3Rogue" },
        { "Schamane", "T3Shaman" },
        { "Hexenmeister", "T3Warlock" },
        { "Krieger", "T3Warrior" },
    },
    ["Tier 4"] = {
        { "Druide", "T4Druid" },
        { "J\195\164ger", "T4Hunter" },
        { "Magier", "T4Mage" },
        { "Paladin", "T4Paladin" },
        { "Priester", "T4Priest" },
        { "Schurke", "T4Rogue" },
        { "Schamane", "T4Shaman" },
        { "Hexenmeister", "T4Warlock" },
        { "Krieger", "T4Warrior" },
    },
    ["Tier 5"] = {
        { "Druide", "T5Druid" },
        { "J\195\164ger", "T5Hunter" },
        { "Magier", "T5Mage" },
        { "Paladin", "T5Paladin" },
        { "Priester", "T5Priest" },
        { "Schurke", "T5Rogue" },
        { "Schamane", "T5Shaman" },
        { "Hexenmeister", "T5Warlock" },
        { "Krieger", "T5Warrior" },
    },
    ["Die Aldor"] = {
        { "Freundlich/Wohlwollend", "Aldor1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Aldor2" },
    },
    ["Argentumd\195\164mmerung"] = {
        { "Gutscheine", "Argent1" },
        { "Freundlich/Wohlwollend", "Argent2" },
        { "Respektvoll/Ehrf\195\188rchtig", "Argent3" },
    },
    ["Zirkel des Cenarius"] = {
        { ATLASLOOT_FRIENDLY, "Cenarion1" },
        { ATLASLOOT_HONORED, "Cenarion2" },
        { ATLASLOOT_REVERED, "Cenarion3" },
        { ATLASLOOT_EXALTED, "Cenarion4" },
    },
    ["Expedition des Cenarius"] = {
        { "Freundlich/Wohlwollend", "CExpedition1" },
        { "Respektvoll/Ehrf\195\188rchtig", "CExpedition2" },
    },
    ["Das Konsortium"] = {
        { "Freundlich/Wohlwollend", "Consortium1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Consortium2" },
    },
    ["Ehrenfeste"] = {
        { "Freundlich/Wohlwollend", "HonorHold1" },
        { "Respektvoll/Ehrf\195\188rchtig", "HonorHold2" },
    },
    ["Unteres Viertel"] = {
        { "Freundlich - Respektvoll", "LowerCity1" },
        { ATLASLOOT_EXALTED, "LowerCity2" },
    },
    ["Die Seher"] = {
        { "Freundlich/Wohlwollend", "Scryer1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Scryer2" },
    },
    ["Die Sha'tar"] = {
        { "Freundlich - Respektvoll", "Shatar1" },
        { ATLASLOOT_EXALTED, "Shatar2" },
    },
    ["Thrallmar"] = {
        { "Freundlich/Wohlwollend", "Thrallmar1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Thrallmar2" },
    },
    ["Thoriumbruderschaft"] = {
    { "Freundlich/Wohlwollend", "Thorium1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Thorium2" },
    },
    ["Stamm der Zandalar"] = {
        { "Freundlich/Wohlwollend", "Zandalar1" },
        { "Respektvoll/Ehrf\195\188rchtig", "Zandalar2" },
    },
    ["Alteractal"] = {
        { ATLASLOOT_BG_MISC, "AVMisc" },
        { ATLASLOOT_BG_BLUE, "AVBlue" },
        { ATLASLOOT_BG_PURPLE, "AVPurple" },
    },
    ["Arathibecken"] = {
        { "Diveres (Lvl 60)", "ABMisc" },
        { "Seltene Items (Lvl 60)", "ABBlue" },
        { "Epische Items (Lvl 60)", "ABPurple" },
    },
    ["Arena PvP Sets"] = {
        { "Druide", "ArenaDruid" },
        { "J\195\164ger", "ArenaHunter" },
        { "Magier", "ArenaMage" },
        { "Paladin", "ArenaPaladin" },
        { "Priester", "ArenaPriest" },
        { "Schurke", "ArenaRogue" },
        { "Schamane", "ArenaShaman" },
        { "Hexenmeister", "ArenaWarlock" },
        { "Krieger", "ArenaWarrior" },
        { "Waffen", "ArenaWeapons" },
    },
    ["PvP: Epische Items"] = {
        { "Umhang/Handgelenk", "PvP70NonSet1" },
        { "G\195\188rtel", "PvP70NonSet2" },
        { "F\195\188e", "PvP70NonSet3" },
    },
    ["PvP Sets (Level 60)"] = {
        { "Druide", "PVPDruid" },
        { "J\195\164ger", "PVPHunter" },
        { "Magier", "PVPMage" },
        { "Paladin", "PVPPaladin" },
        { "Priester", "PVPPriest" },
        { "Schurke", "PVPRogue" },
        { "Schamane", "PVPShaman" },
        { "Hexenmeister", "PVPWarlock" },
        { "Krieger", "PVPWarrior" },
        { "Waffen 1", "PVPWeapons1" },
        { "Waffen 2", "PVPWeapons2" },
    },
    ["PvP Sets (Level 70)"] = {
        { "Druide", "PVP70Druid" },
        { "J\195\164ger", "PVP70Hunter" },
        { "Magier", "PVP70Mage" },
        { "Paladin", "PVP70Paladin" },
        { "Priester", "PVP70Priest" },
        { "Schurke", "PVP70Rogue" },
        { "Schamane", "PVP70Shaman" },
        { "Hexenmeister", "PVP70Warlock" },
        { "Krieger", "PVP70Warrior" },
        { "Waffen 1", "PVP70Weapons1" },
        { "Waffen 2", "PVP70Weapons2" },
    },
    ["Kriegshymnenschlucht"] = {
        { "Diverses (Lvl 60)", "WSGMisc" },
        { "Seltene Items (Lvl 60)", "WSGBlue" },
        { "Epische Items (Lvl 60)", "WSGPurple" },
    },
};

end