--[[
	ArcaneBar - German Localization
	 	German Localization for ArcaneBar
	
	By: StarDust
	
	Provides German strings for all string constants in ArcaneBar.
	
	$Id: localization.de.lua 4452 2006-12-20 13:47:49Z stardust $
	$Rev: 4452 $
	$LastChangedBy: stardust $
	$Date: 2006-12-20 07:47:49 -0600 (Wed, 20 Dec 2006) $
]]--

if ( GetLocale() == "deDE" ) then

	-- Cosmos Configuration
	ARCANE_SECTION_TEXT			= "Geheime Zauberleiste";
	ARCANE_SECTION_TIP			= "Diese Einstellungen konfigurieren die geheime Zauberleiste, eine alternative Anzeige des Zauberfortschritts.";
	ARCANE_HEADER_TEXT			= "Geheime Zauberleiste";
	ARCANE_HEADER_TIP			= "Von Nephyrin";
	ARCANE_ENABLE_TEXT			= "Geheime Zauberleiste aktivieren";
	ARCANE_ENABLE_TIP			= "Wenn aktiviert, wird die geheime Zauberleiste im eigenen Charakterportrait angezeigt.";
	ARCANE_OVERRIDE_TEXT			= "Standard Zauberleiste deaktivieren";
	ARCANE_OVERRIDE_TIP			= "Wenn aktiviert, wird die standardm\195\164\195\159ige Zauberleiste ausgeblendet.";
	ARCANE_SHOW_ICON_TEXT			= "Icon des Zaubers anzeigen";
	ARCANE_SHOW_ICON_TIP			= "Zeigt das Icon des Zaubers neben der geheimen Zauberleiste an (funktioniert auch mit der normalen Zauberleiste).";
	ARCANEBAR_SETTEXT			= "Ausw\195\164hlen";
	ARCANEBAR_RESETTEXT			= "Zur\195\188cksetzen";
	ARCANEBAR_MAINCOLOR_SET			= "Grundfarbe: (Standard ist 'Orange')";
	ARCANEBAR_MAINCOLOR_SET_TIP		= "Erlaubt es die Grundfarbe (wenn ein Zauber gewirkt wird) der Geheimen Zauberleiste zu \195\164ndern.";
	ARCANEBAR_MAINCOLOR_RESET		= "Grundfarbe zur\195\188cksetzen";
	ARCANEBAR_MAINCOLOR_RESET_TIP		= "Setzt die Grundfarbe der Geheimen Zauberleiste auf die Farbe Orange zur\195\188ck.";
	ARCANEBAR_CHANNELCOLOR_SET		= "Farbe bei Kanalisieren: (Standard ist 'Gr\195\188n')";
	ARCANEBAR_CHANNELCOLOR_SET_TIP		= "Erlaubt es die Farbe bei Kanalisieren der Geheimen Zauberleiste zu \195\164ndern.";
	ARCANEBAR_CHANNELCOLOR_RESET		= "Farbe beim Kanalisieren zur\195\188cksetzen";
	ARCANEBAR_CHANNELCOLOR_RESET_TIP	= "Setzt die Farbe beim Kanalisieren der Geheimen Zauberleiste auf die Farbe Gr\195\188n zur\195\188ck.";
	ARCANEBAR_SUCCESSCOLOR_SET		= "Farbe bei Erfolg: (Standard ist 'Gr\195\188n')";
	ARCANEBAR_SUCCESSCOLOR_SET_TIP		= "Erlaubt es die Farbe bei erfolgreichem Beenden eines Zaubers der Geheimen Zauberleiste zu \195\164ndern.";
	ARCANEBAR_SUCCESSCOLOR_RESET		= "Farbe bei Erfolg zur\195\188cksetzen";
	ARCANEBAR_SUCCESSCOLOR_RESET_TIP	= "Setzt die Farbe bei erfolgreichem Beenden eines Zaubers der Geheimen Zauberleiste auf die Farbe Gr\195\188n zur\195\188ck.";
	ARCANEBAR_FAILURECOLOR_SET		= "Farbe bei Fehlversuch: (Standard ist 'Rot')";
	ARCANEBAR_FAILURECOLOR_SET_TIP		= "Erlaubt es die Farbe bei Abbruch oder Fehlversuch eines Zaubers der Geheimen Zauberleiste zu \195\164ndern. Changes the color of the bar when a spell fails/aborts.";
	ARCANEBAR_FAILURECOLOR_RESET		= "Farbe bei Fehlversuch zur\195\188cksetzen";
	ARCANEBAR_FAILURECOLOR_RESET_TIP	= "Setzt die Farbe bei Abbruch oder Fehlversuch eines Zaubers der Geheimen Zauberleiste auf die Farbe Rot zur\195\188ck.";
	ARCANEBAR_COLOR_CHANGED			= "|c%s%s Farbe ge\195\164ndert.|r";
	ARCANEBAR_COLOR_RESET			= "|c%s%s Farbe zur\195\188ckgesetzt.|r";
	ARCANEBAR_ACTIVE			= "Die Geheime Zauberleiste befindet sich\nhinter deinem Portraitfenster.";
	ARCANEBAR_ACTIVE_TIP			= "Wenn aktiviert, wird die Geheime Zauberleiste hinter deinem Portraitfenster angezeigt.";

	ARCANEBAR_SHOWNFEEDBACK_NEGATIVE	= "Standard Zauberleiste wird ausgeblendet.";
	ARCANEBAR_SHOWNFEEDBACK_POSITIVE	= "Standard Zauberleiste wird angezeigt.";
	ARCANEBAR_SHOWNICONFEEDBACK_NEGATIVE	= "Zaubericon wird ausgeblendet.";
	ARCANEBAR_SHOWNICONFEEDBACK_POSITIVE	= "Zaubericon wird angezeigt.";

	-------
	-- Note: Color strings are format |c########Translatable text here|r
	-------
	ARCANEBAR_HELP1				= "|c0055AA55Das tolle /command System der Geheimen Zauberleiste.|r";
	ARCANEBAR_HELP2				= "|c00995555Beachte, dass diese Chat-Befehle nur funktionieren wenn Khaos nicht installiert ist, da die Optionen sonst im Konfigurationsfenster von Khaos direkt eingestellt werden knnen.|r";
	ARCANEBAR_HELP3				= "|c00555555Enable|r - |c00AA5555Geheime Zauberleiste aktivieren.|r";
	ARCANEBAR_HELP4				= "|c00555555Disable|r - |c00AA5555Geheime Zauberleiste deaktivieren.|r";
	ARCANEBAR_HELP5				= "|c00555555Override|r - |c00AA5555Standard Zauberleiste deaktivieren.|r";
	ARCANEBAR_HELP6				= "|c00555555Set Failure|r - |c00AA5555Farbe bei Fehlversuch.|r";
	ARCANEBAR_HELP7				= "|c00555555Set Success|r - |c00AA5555Farbe bei Erfolg.|r";
	ARCANEBAR_HELP8				= "|c00555555Set Channel|r - |c00AA5555Farbe beim Kanalisieren.|r";
	ARCANEBAR_HELP9				= "|c00555555Set Main|r - |c00AA5555Grundfarbe.|r";
	ARCANEBAR_HELP10			= "|c00555555Reset Failure|r - |c00AA5555Farbe bei Fehlversuch zur\195\188cksetzen.|r";
	ARCANEBAR_HELP11			= "|c00555555Reset Success|r - |c00AA5555Farbe bei Erfolg zur\195\188cksetzen.|r";
	ARCANEBAR_HELP12			= "|c00555555Reset Channel|r - |c00AA5555arbe beim Kanalisieren zur\195\188cksetzen.|r";
	ARCANEBAR_HELP13			= "|c00555555Reset Main|r - |c00AA5555Grundfarbe zur\195\188cksetzen.|r";
	ARCANEBAR_HELP14			= "|c00555555Help|r - |c00AA5555Diese Hilfe anzeigen.|r";

	ARCANEBAR_INVALID_COMMAND		= "Geheime Zauberleiste: Unbekannter Befehl. Gib \"/arcanebar help\" ein um eine Hilfe zu erhalten.";

	ARCANEBAR_ENABLED			= "Geheime Zauberleiste aktiviert.";
	ARCANEBAR_DISABLED			= "Geheime Zauberleiste deaktiviert.";

end