-- Colours stored for code readability
local GREY = "|cff999999";
local RED = "|cffff0000";
local WHITE = "|cffFFFFFF";
local GREEN = "|cff1eff00";
local PURPLE = "|cff9F3FFF";
local BLUE = "|cff0070dd";
local ORANGE = "|cffFF8400";

AtlasLoot_ButtonRegistry = {
    ["Thorium1"] = {
        Title = ATLASLOOT_FACTION_THORIUM..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Thorium2";
        Next_Title = ATLASLOOT_FACTION_THORIUM..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Thorium2"] = {
        Title = ATLASLOOT_FACTION_THORIUM..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Thorium1";
        Prev_Title = ATLASLOOT_FACTION_THORIUM..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Cenarion1"] = {
        Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_FRIENDLY;
        Next_Page = "Cenarion2";
        Next_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_HONORED;
        };
    ["Cenarion2"] = {
        Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_HONORED;
        Next_Page = "Cenarion3";
        Next_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_REVERED;
        Prev_Page = "Cenarion1";
        Prev_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_FRIENDLY;
        };
    ["Cenarion3"] = {
        Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_REVERED;
        Next_Page = "Cenarion4";
        Next_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_EXALTED;
        Prev_Page = "Cenarion2";
        Prev_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_HONORED;
        };
    ["Cenarion4"] = {
        Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_EXALTED;
        Prev_Page = "Cenarion3";
        Prev_Title = ATLASLOOT_FACTION_CENARION..": "..ATLASLOOT_REVERED;
        };
    ["Argent1"] = {
        Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_FACTION_ARGENT_TOKEN;
        Next_Page = "Argent2";
        Next_Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Argent2"] = {
        Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Argent3";
        Next_Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Argent1";
        Prev_Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_FACTION_ARGENT_TOKEN;
        };
    ["Argent3"] = {
        Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Argent2";
        Prev_Title = ATLASLOOT_FACTION_ARGENT..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Zandalar1"] = {
        Title = ATLASLOOT_FACTION_ZANDALAR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Zandalar2";
        Next_Title = ATLASLOOT_FACTION_ZANDALAR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Zandalar2"] = {
        Title = ATLASLOOT_FACTION_ZANDALAR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Zandalar1";
        Prev_Title = ATLASLOOT_FACTION_ZANDALAR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Aldor1"] = {
        Title = ATLASLOOT_FACTION_ALDOR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Aldor2";
        Next_Title = ATLASLOOT_FACTION_ALDOR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Aldor2"] = {
        Title = ATLASLOOT_FACTION_ALDOR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Aldor1";
        Prev_Title = ATLASLOOT_FACTION_ALDOR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Scryer1"] = {
        Title = ATLASLOOT_FACTION_SCRYER..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Scryer2";
        Next_Title = ATLASLOOT_FACTION_SCRYER..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Scryer2"] = {
        Title = ATLASLOOT_FACTION_SCRYER..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Scryer1";
        Prev_Title = ATLASLOOT_FACTION_SCRYER..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["CExpedition1"] = {
        Title = ATLASLOOT_FACTION_CENARION_EXPEDITION..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "CExpedition2";
        Next_Title = ATLASLOOT_FACTION_CENARION_EXPEDITION..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["CExpedition2"] = {
        Title = ATLASLOOT_FACTION_CENARION_EXPEDITION..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "CExpedition1";
        Prev_Title = ATLASLOOT_FACTION_CENARION_EXPEDITION..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Shatar1"] = {
        Title = ATLASLOOT_FACTION_SHATAR..": "..ATLASLOOT_FRIENDLY.."-"..ATLASLOOT_REVERED;
        Next_Page = "Shatar2";
        Next_Title = ATLASLOOT_FACTION_SHATAR..": "..ATLASLOOT_EXALTED;
        };
    ["Shatar2"] = {
        Title = ATLASLOOT_FACTION_SHATAR..": "..ATLASLOOT_EXALTED;
        Prev_Page = "Shatar1";
        Prev_Title = ATLASLOOT_FACTION_SHATAR..": "..ATLASLOOT_FRIENDLY.."-"..ATLASLOOT_REVERED;
        };
    ["LowerCity1"] = {
        Title = ATLASLOOT_FACTION_LOWERCITY..": "..ATLASLOOT_FRIENDLY.."-"..ATLASLOOT_REVERED;
        Next_Page = "LowerCity2";
        Next_Title = ATLASLOOT_FACTION_LOWERCITY..": "..ATLASLOOT_EXALTED;
        };
    ["LowerCity2"] = {
        Title = ATLASLOOT_FACTION_LOWERCITY..": "..ATLASLOOT_EXALTED;
        Prev_Page = "LowerCity1";
        Prev_Title = ATLASLOOT_FACTION_LOWERCITY..": "..ATLASLOOT_FRIENDLY.."-"..ATLASLOOT_REVERED;
        };
    ["Thrallmar1"] = {
        Title = ATLASLOOT_FACTION_THRALLMAR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Thrallmar2";
        Next_Title = ATLASLOOT_FACTION_THRALLMAR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Thrallmar2"] = {
        Title = ATLASLOOT_FACTION_THRALLMAR..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Thrallmar1";
        Prev_Title = ATLASLOOT_FACTION_THRALLMAR..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["HonorHold1"] = {
        Title = ATLASLOOT_FACTION_HONOR_HOLD..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "HonorHold2";
        Next_Title = ATLASLOOT_FACTION_HONOR_HOLD..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["HonorHold2"] = {
        Title = ATLASLOOT_FACTION_HONOR_HOLD..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "HonorHold1";
        Prev_Title = ATLASLOOT_FACTION_HONOR_HOLD..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["Consortium1"] = {
        Title = ATLASLOOT_FACTION_CONSORTIUM..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        Next_Page = "Consortium2";
        Next_Title = ATLASLOOT_FACTION_CONSORTIUM..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        };
    ["Consortium2"] = {
        Title = ATLASLOOT_FACTION_CONSORTIUM..": "..ATLASLOOT_REVERED.."/"..ATLASLOOT_EXALTED;
        Prev_Page = "Consortium1";
        Prev_Title = ATLASLOOT_FACTION_CONSORTIUM..": "..ATLASLOOT_FRIENDLY.."/"..ATLASLOOT_HONORED;
        };
    ["AVMisc"] = {
        Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_MISC;
        Next_Page = "AVBlue";
        Next_Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_BLUE;
        };
    ["AVBlue"] = {
        Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_BLUE;
        Next_Page = "AVPurple";
        Next_Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "AVMisc";
        Prev_Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_MISC;
        };
    ["AVPurple"] = {
        Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "AVBlue";
        Prev_Title = ATLASLOOT_FACTION_ALTERAC..": "..ATLASLOOT_BG_BLUE;
        };
    ["ABMisc"] = {
        Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_MISC;
        Next_Page = "ABBlue";
        Next_Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_BLUE;
        };
    ["ABBlue"] = {
        Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_BLUE;
        Next_Page = "ABPurple";
        Next_Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "ABMisc";
        Prev_Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_MISC;
        };
    ["ABPurple"] = {
        Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "ABBlue";
        Prev_Title = ATLASLOOT_FACTION_ARATHI..": "..ATLASLOOT_BG_BLUE;
        };
    ["WSGMisc"] = {
        Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_MISC;
        Next_Page = "WSGBlue";
        Next_Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_BLUE;
        };
    ["WSGBlue"] = {
        Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_BLUE;
        Next_Page = "WSGPurple";
        Next_Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "WSGMisc";
        Prev_Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_MISC;
        };
    ["WSGPurple"] = {
        Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_PURPLE;
        Prev_Page = "WSGBlue";
        Prev_Title = ATLASLOOT_FACTION_WARSONG..": "..ATLASLOOT_BG_BLUE;
        };
    ["PVPWeapons1"] = {
        Title = ATLASLOOT_PVP_WEAPONS;
        Next_Page = "PVPWeapons2";
        Next_Title = ATLASLOOT_PVP_WEAPONS;
        };
    ["PVPWeapons2"] = {
        Title = ATLASLOOT_PVP_WEAPONS;
        Prev_Page = "PVPWeapons1";
        Prev_Title = ATLASLOOT_PVP_WEAPONS;
        };
    ["PVP70Weapons1"] = {
        Title = ATLASLOOT_PVP_WEAPONS;
        Next_Page = "PVPWeapons2";
        Next_Title = ATLASLOOT_PVP_WEAPONS;
        };
    ["PVP70Weapons2"] = {
        Title = ATLASLOOT_PVP_WEAPONS;
        Prev_Page = "PVPWeapons1";
        Prev_Title = ATLASLOOT_PVP_WEAPONS;
        };
    ["PvP70NonSet1"] = {
        Title = ATLASLOOT_PVP_NONSET;
        Next_Page = "PvP70NonSet2";
        Next_Title = ATLASLOOT_PVP_NONSET;
        };
    ["PvP70NonSet2"] = {
        Title = ATLASLOOT_PVP_NONSET;
        Next_Page = "PvP70NonSet3";
        Next_Title = ATLASLOOT_PVP_NONSET;
        Prev_Page = "PvP70NonSet1";
        Prev_Title = ATLASLOOT_PVP_NONSET;
        };
    ["PvP70NonSet3"] = {
        Title = ATLASLOOT_PVP_NONSET;
        Prev_Page = "PvP70NonSet2";
        Prev_Title = ATLASLOOT_PVP_NONSET;
        };
    ["AQ40Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ40Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "AQ40SET";
        Back_Title = ATLASLOOT_AQ40_SETS;
        };
    ["AQ20Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["AQ20Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "AQ20SET";
        Back_Title = ATLASLOOT_AQ20_SETS;
        };
    ["ZGDruid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGHunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGMage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGPaladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGPriest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGRogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGShaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGWarlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ZGWarrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "ZGSET";
        Back_Title = ATLASLOOT_ZG_SETS;
        };
    ["ArenaDruid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaHunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaMage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaPaladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaPriest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaRogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaShaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaWarlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["ArenaWarrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "ARENASET";
        Back_Title = ATLASLOOT_ARENA_SETS;
        };
    ["T0Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T0Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T0SET";
        Back_Title = ATLASLOOT_TIER0_SETS;
        };
    ["T1Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T1Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T1SET";
        Back_Title = ATLASLOOT_TIER1_SETS;
        };
    ["T2Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T2Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T2SET";
        Back_Title = ATLASLOOT_TIER2_SETS;
        };
    ["T3Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T3Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T3SET";
        Back_Title = ATLASLOOT_TIER3_SETS;
        };
    ["T4Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T4Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T4SET";
        Back_Title = ATLASLOOT_TIER4_SETS;
        };
    ["T5Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["T5Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "T5SET";
        Back_Title = ATLASLOOT_TIER5_SETS;
        };
    ["PVPDruid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPHunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPMage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPPaladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPPriest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPRogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPShaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPWarlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVPWarrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "PVPSET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Druid"] = {
        Title = ATLASLOOT_DRUID;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Hunter"] = {
        Title = ATLASLOOT_HUNTER;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Mage"] = {
        Title = ATLASLOOT_MAGE;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Paladin"] = {
        Title = ATLASLOOT_PALADIN;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Priest"] = {
        Title = ATLASLOOT_PRIEST;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Rogue"] = {
        Title = ATLASLOOT_ROGUE;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Shaman"] = {
        Title = ATLASLOOT_SHAMAN;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Warlock"] = {
        Title = ATLASLOOT_WARLOCK;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["PVP70Warrior"] = {
        Title = ATLASLOOT_WARRIOR;
        Back_Page = "PVP70SET";
        Back_Title = ATLASLOOT_PVP_SETS;
        };
    ["DS3Hallowed"] = {
        Title = ATLASLOOT_DS3_HALLOWED;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Incanter"] = {
        Title = ATLASLOOT_DS3_INCANTER;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Mana"] = {
        Title = ATLASLOOT_DS3_MANA;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Oblivion"] = {
        Title = ATLASLOOT_DS3_OBLIVION;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Assassin"] = {
        Title = ATLASLOOT_DS3_ASSASSIN;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Moonglade"] = {
        Title = ATLASLOOT_DS3_MOONGLADE;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Wastewalker"] = {
        Title = ATLASLOOT_DS3_WASTEWALKER;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Beast"] = {
        Title = ATLASLOOT_DS3_BEAST;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Desolation"] = {
        Title = ATLASLOOT_DS3_DESOLATION;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Tidefury"] = {
        Title = ATLASLOOT_DS3_TIDEFURY;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Bold"] = {
        Title = ATLASLOOT_DS3_BOLD;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Doom"] = {
        Title = ATLASLOOT_DS3_DOOM;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
    ["DS3Right"] = {
        Title = ATLASLOOT_DS3_RIGHT;
        Back_Page = "DS3SET";
        Back_Title = ATLASLOOT_DUNGEON3_SETS;
        };
};